header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Mahô Shôjo Lyrical Nanoha
  repository: kara.moe
  conditions:
    tagPresence:
      - ad94e015-d839-42f3-be54-692ba600fcdd
      - b5a5cd31-d170-4135-96ed-d668ece1857a
      - 8cbf78b2-5557-4910-a6f7-aa1ef3f77da2
      - 1c2ab1b4-c3ca-4a2e-8a37-6c5f0dcc42a6
      - 0503b988-9382-44db-9a26-3d3c3ca2fa7f
  actions:
    addTag:
      - tid: d9f90c9a-d955-4fdf-af1f-736a12ab508c
        type: 18
